<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Sistem İzleme"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Daha sonra performansı iyileştirmek için sistem etkinliğini kaydedin ve analiz edin"</string>
    <string name="record_trace" msgid="6416875085186661845">"İzlemeyi kaydet"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"\"İzleme ayarları\"nda belirlenen yapılandırmayı kullanarak bir sistem izlemeyi kaydeder"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU profilini kaydet"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Çağrı yığını örneklemesi, \"CPU\" kategorisi işaretlenerek izlemelerde de etkinleştirilebilir"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Yığın dökümünü kaydet"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"\"Yığın dökümü işlemleri\" bölümünde seçilen işlemlerin yığın dökümünü yakalar"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Yığın dökümlerini toplamak için \"Yığın dökümü işlemleri\" bölümünde en az bir işlem seçin"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscope izlerini topla"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Ayrıntılı kullanıcı arayüzü telemetri verileri içerir (duraklamaya neden olabilir)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Hata ayıklaması yapılabilecek uygulamaları izle"</string>
    <string name="categories" msgid="2280163673538611008">"Kategoriler"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Varsayılan kategorileri geri yükle"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Varsayılan kategoriler geri yüklendi"</string>
    <string name="default_categories" msgid="2117679794687799407">"Varsayılan"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# seçildi}other{# seçildi}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Yığın dökümü işlemleri"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"En az bir video seçilmelidir"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Yığın dökümü işlemlerini temizle"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"İşlem listesi temizlendi"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Sürekli öbek profili"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Yığın dökümünü, belirtilen aralığa göre bir kez yakalayın"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Yığın dökümü aralığı"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 saniye"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 saniye"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 saniye"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 dakika"</string>
    <string name="applications" msgid="521776761270770549">"Uygulamalar"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Hata ayıklaması yapılabilecek uygulama yok"</string>
    <string name="buffer_size" msgid="3944311026715111454">"CPU başına arabellek boyutu"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"İzleme amaçlı Hızlı Ayar kutusunu göster"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU profil çıkarma amaçlı Hızlı Ayar kutusunu göster"</string>
    <string name="saving_trace" msgid="1468692734770800541">"İzleme kaydediliyor"</string>
    <string name="trace_saved" msgid="5869970594780992309">"İzleme kaydedildi"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Yığın örnekleri kaydediliyor"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Yığın örnekleri kaydedildi"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Yığın dökümü kaydediliyor"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Yığın dökümü kaydedildi"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Kaydınızı paylaşmak için dokunun"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"İzlemeyi durdur"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU profili oluşturmayı durdur"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Bazı izleme kategorileri kullanılamıyor:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"İz kaydediliyor"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"İzlemeyi durdurmak için dokunun"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Yığın örnekleri kaydediliyor"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Yığın örneklemeyi durdurmak için dokunun"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Yığın dökümü kaydediliyor"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Yığın dökümünü durdurmak için dokunun"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Kayıtlı dosyaları temizle"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Kayıtlar bir ay sonra temizlenir"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Kayıtlı dosyalar temizlensin mi?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"/data/local/traces konumundaki tüm kayıtlar silinecek"</string>
    <string name="clear" msgid="5484761795406948056">"Sil"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Sistem izleri"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, izleme, performans"</string>
    <string name="share_file" msgid="1982029143280382271">"Dosya paylaşılsın mı?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Sistem İzleme dosyaları hassas sistem ve uygulama verileri (uygulama kullanımı gibi) içerebilir. Sistem izlemeyi sadece güvendiğiniz kişilerle ve uygulamalarla paylaşın."</string>
    <string name="share" msgid="8443979083706282338">"Paylaş"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Bir daha gösterme"</string>
    <string name="long_traces" msgid="5110949471775966329">"Uzun izler"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Cihaz depolama alanına sürekli olarak kaydedildi"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Cihaz depolama alanına sürekli olarak kaydedildi (hata raporlarına otomatik olarak eklenmeyecek)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Maksimum uzun iz boyutu"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Maksimum uzun iz süresi"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 dakika"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 dakika"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 saat"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 saat"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 saat"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 saat"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16.384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32.768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65.536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Hata raporları için kaydı durdurun"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Hata raporu başlatıldığında etkin izleme kayıtlarını sonlandırır"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Hata raporlarına kayıt ekle"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Hata raporu alındığında devam etmekte olan kayıtları otomatik olarak BetterBug\'a gönder Sonrasında kayıtlar devam eder."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Kayıtlı dosyaları göster"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"İzleme ayarları"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Kayıtlı dosyalar"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Çeşitli"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Yığın dökümü ayarları"</string>
</resources>
